Neutron Api Plumgrid

juju deploy neutron-api-plumgrid
Show information
You will need Juju 2.9 to be able to run this command. Learn how to upgrade to Juju 2.9.
Channel Version Revision Published Base
latest/stable 4 4 11 Nov 2020
14.04
latest/edge 1 1 11 Nov 2020
14.04

Platform:

14.04

Docs help you learn how to use a charm

Looks like charmers hasn’t added any docs to this charm yet.

Learn how to add docs to a charm